Debian Bug report logs - #691492
ITP: ruby-jnunemaker-matchy -- A gem to match rspec-esque

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nandaja Varma <nandaja.varma@gmail.com>

Date: Fri, 26 Oct 2012 09:51:04 UTC

Owned by: Nandaja Varma<nandaja.varma@gmail.com>

Severity: wishlist

Fixed in version ruby-jnunemaker-matchy/0.4.0-1

Done: Nandaja Varma <nandaja.varma@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nandaja Varma<nandaja.varma@gmail.com>:
Bug#691492; Package wnpp. (Fri, 26 Oct 2012 09:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nandaja Varma <nandaja.varma@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Nandaja Varma<nandaja.varma@gmail.com>. (Fri, 26 Oct 2012 09:51:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nandaja Varma <nandaja.varma@gmail.com>
To: submit@bugs.debian.org
Subject: jnunemaker-matchy ? A gem to match RSpec-esque for use in Test::Unit
Date: Fri, 26 Oct 2012 15:19:26 +0530
Package: wnpp
Severity: wishlist
Owner: Nandaja Varma<nandaja.varma@gmail.com>


*Package name	:jnunemaker-matchy
 Version	:0.4.0
 Upstream Author:Jeremy McAnally ,John Nunemaker <nunemaker@gmail.com>
*URL		:https://github.com/jnunemaker/matchy
*License	:MIT License
*Description	:RSpec-esque matchers for use in Test::Unit



Changed Bug title to 'ITP: jnunemaker-matchy (0.4.0) -- A gem to match' from 'jnunemaker-matchy ? A gem to match RSpec-esque for use in Test::Unit' Request was from Nandaja Varma <nandaja.varma@gmail.com> to control@bugs.debian.org. (Fri, 26 Oct 2012 10:03:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: jnunemaker-matchy -- A gem to match rspec-esque' from 'ITP: jnunemaker-matchy (0.4.0) -- A gem to match' Request was from Nandaja Varma <nandaja.varma@gmail.com> to control@bugs.debian.org. (Fri, 26 Oct 2012 10:15:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nandaja Varma<nandaja.varma@gmail.com>:
Bug#691492; Package wnpp. (Fri, 26 Oct 2012 18:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nandaja Varma <nandaja.varma@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nandaja Varma<nandaja.varma@gmail.com>. (Fri, 26 Oct 2012 18:51:03 GMT) Full text and rfc822 format available.

Message #14 received at 691492@bugs.debian.org (full text, mbox):

From: Nandaja Varma <nandaja.varma@gmail.com>
To: 691492@bugs.debian.org
Subject: Issue with jnunemaker / matchy
Date: Sat, 27 Oct 2012 00:18:08 +0530
Hi,
Tests are failing with Ruby1.9.The issue is reported at
https://github.com/jnunemaker/matchy/issues/1.
Regards
Nandaja



Added indication that bug 691492 blocks 623900 Request was from Nandaja Varma <nandaja.varma@gmail.com> to control@bugs.debian.org. (Fri, 26 Oct 2012 18:54:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-jnunemaker-matchy -- A gem to match rspec-esque' from 'ITP: jnunemaker-matchy -- A gem to match rspec-esque' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 16 Dec 2012 11:39:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 05 Jan 2013 16:24:06 GMT) Full text and rfc822 format available.

Reply sent to Nandaja Varma <nandaja.varma@gmail.com>:
You have taken responsibility. (Mon, 18 Mar 2013 22:03:05 GMT) Full text and rfc822 format available.

Notification sent to Nandaja Varma <nandaja.varma@gmail.com>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 22:03:05 GMT) Full text and rfc822 format available.

Message #25 received at 691492-close@bugs.debian.org (full text, mbox):

From: Nandaja Varma <nandaja.varma@gmail.com>
To: 691492-close@bugs.debian.org
Subject: Bug#691492: fixed in ruby-jnunemaker-matchy 0.4.0-1
Date: Mon, 18 Mar 2013 22:00:07 +0000
Source: ruby-jnunemaker-matchy
Source-Version: 0.4.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-jnunemaker-matchy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691492@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nandaja Varma <nandaja.varma@gmail.com> (supplier of updated ruby-jnunemaker-matchy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 08 Nov 2012 22:43:56 +0400
Source: ruby-jnunemaker-matchy
Binary: ruby-jnunemaker-matchy
Architecture: source all
Version: 0.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Nandaja Varma <nandaja.varma@gmail.com>
Description: 
 ruby-jnunemaker-matchy - RSpec-like matcher system for use in Test::Unit
Closes: 691492
Changes: 
 ruby-jnunemaker-matchy (0.4.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #691492)
Checksums-Sha1: 
 bb5b86bbb7b8df2100d6df551b28b16b5394ba6e 2148 ruby-jnunemaker-matchy_0.4.0-1.dsc
 e81cc2abb66c7a3a4aa1b94a517c91950cd84b1e 25060 ruby-jnunemaker-matchy_0.4.0.orig.tar.gz
 71fe95116570a85949fdc6bd1fdd22d077aa00ff 2275 ruby-jnunemaker-matchy_0.4.0-1.debian.tar.gz
 5b42193d598fd13a0da3bdeed739f5a8d833f3d5 10216 ruby-jnunemaker-matchy_0.4.0-1_all.deb
Checksums-Sha256: 
 0a48cc548941f5e051df1ed5a7a8c33fb22cdff35e233c198529240dcb46d1ed 2148 ruby-jnunemaker-matchy_0.4.0-1.dsc
 17146a46bddde4132f21870d2c7e5d792ab0ebf5d809187147c06a91c402d566 25060 ruby-jnunemaker-matchy_0.4.0.orig.tar.gz
 639183bc21179cf3e104ab464c1fda2b322bb34189171292a797c796153f8338 2275 ruby-jnunemaker-matchy_0.4.0-1.debian.tar.gz
 e9a2a7f64a00e67e2be62c1895910a04c80e4f6de05a49f5cb3a5a549b109c9c 10216 ruby-jnunemaker-matchy_0.4.0-1_all.deb
Files: 
 5d153bf4bdf01d35eee6dc7b7873049e 2148 ruby optional ruby-jnunemaker-matchy_0.4.0-1.dsc
 01935f5f1886322639e32321931f0cb1 25060 ruby optional ruby-jnunemaker-matchy_0.4.0.orig.tar.gz
 be5d5e761324da495347962d811b80ce 2275 ruby optional ruby-jnunemaker-matchy_0.4.0-1.debian.tar.gz
 a9c7efbc588f6cc636f3ff6ae87e1426 10216 ruby optional ruby-jnunemaker-matchy_0.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ6EEvAAoJENpJWPYR4UnpC28P/2sWPK9DejvOmaV1HgHZuDRo
8i3Wzvq1eMWvzUvFeQlcpprw5gYRZHdo2f/0TnfJZDJV79qIXEZPc722KPNBnPJT
MA86O4RKKk5qBpKVKhAYMBQDl4j9cSfZqiYMztmcwOVpSRmQSr2Qg91i1o1bqTkU
Or9k6mL6dpTI6iRRDsxhp86rg0VT5FSxUrKHO719kAYL5DUAUH2Dkh9Sm2mnCf+G
W0e2LsE4PQjW1hMH2aeQPjeLfiZEH46xCtYGxBImsRSQl7t79WpLVoNqxqcNc2dQ
OVwMA4QlAzeJ/2SzFmbd/qqW7zmW9pId7Rjh4lAKfHKTaLTZc76UjxyVnJwYTmBk
RWqe92r12k1PPL8CUZyIqiUbc8hXLSEkYuxJz8tvsGyUuJTOxBOmkAMujSc5Q2ph
MLetJG3757NV0a8rr8OrpvYH58m4h2uPFB/CEUeyLj4Jzt0w0JcjWdX2/L3RnlOs
4PyYbA1XN6VmI2Y1Ym4IjcIFg/VkMTMI39p5MnybrTqZViScpRO+gxEScKJZF3hN
aPE6PfIH7tugV4+DLAGBacbtuiEjWiWvQ8sAnbhiO6S4kjHFfHU3UcJpUjDLrVtF
CiUgpsyM1pQdEvh+92gNkV8AwO+za8rkm9lZL5PebtnFieztgwHx8M6Ldqe4PnlO
MYGKeBEWiR7vp5g7Fpcz
=JpU6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:29:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:25:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.